Looking to hire Laravel developers? Try LaraJobs

cashier maintained by olivierneo

Description
Laravel Cashier provides an expressive, fluent interface to Stripe's subscription billing services.
Author
Last update
2016/02/16 16:28 (6.0.x-dev)
License
Links
Downloads
4
6.0.x-dev

Last update
2016/02/16 16:28
License
Require
  • dompdf/dompdf ^0.6.1
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.9
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.7|~3.0
v6.0.5

Last update
2016/02/12 17:09
License
Require
  • dompdf/dompdf ^0.6.1
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.9
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.7|~3.0
v6.0.4

Last update
2016/01/13 17:12
License
Require
  • dompdf/dompdf ^0.6.1
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.9
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.7|~3.0
v6.0.3

Last update
2016/01/12 14:17
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.9
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.7|~3.0
v6.0.2

Last update
2016/01/03 20:48
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.9
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.7|~3.0
v6.0.1

Last update
2016/01/01 04:18
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.9
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.7|~3.0
v6.0.0

Last update
2015/11/28 22:50
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.9
  • stripe/stripe-php ~3.0
  • symfony/http-kernel 2.7.*|2.8.*|3.0.*
v6.0.0-beta4

Last update
2015/11/28 22:43
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.9
  • stripe/stripe-php ~3.0
  • symfony/http-kernel 2.7.*|2.8.*|3.0.*
v6.0.0-beta3

Last update
2015/11/28 22:40
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.9
  • stripe/stripe-php ~3.0
  • symfony/http-kernel 2.8.*|3.0.*
v6.0.0-beta2

Last update
2015/11/26 23:07
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.0
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.3
dev-analysis-XN5my8

Last update
2015/11/26 22:48
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.0
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.3
dev-master

Last update
2015/11/26 22:41
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.0
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.3
v6.0.0-beta1

Last update
2015/11/26 22:41
License
Require
  • illuminate/database ~5.1
  • illuminate/support ~5.1
  • nesbot/carbon ~1.0
  • php >=5.5.0
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.3
v5.0.14

Last update
2015/11/21 19:36
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.3
5.0.x-dev

Last update
2015/11/21 19:36
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.3
v5.0.13

Last update
2015/10/14 15:18
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.3
v5.0.12

Last update
2015/10/14 15:04
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.3
v5.0.11

Last update
2015/09/22 15:52
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~3.0
  • symfony/http-kernel ~2.3
v5.0.10

Last update
2015/08/19 15:27
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.9

Last update
2015/07/23 19:46
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.8

Last update
2015/07/23 19:32
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.7

Last update
2015/07/12 02:11
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.6

Last update
2015/06/07 02:45
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.4

Last update
2015/05/19 16:23
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.5

Last update
2015/05/19 16:23
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.3

Last update
2015/05/13 21:07
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.2

Last update
2015/04/29 15:54
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.1

Last update
2015/04/19 22:17
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v5.0.0

Last update
2015/04/15 19:55
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~2.0
  • symfony/http-kernel ~2.3
v4.0.2

Last update
2015/03/25 15:00
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
4.0.x-dev

Last update
2015/03/25 15:00
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v4.0.1

Last update
2015/03/17 16:06
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
3.0.x-dev

Last update
2015/03/14 16:26
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v4.0.0

Last update
2015/03/13 02:34
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
2.0.x-dev

Last update
2015/03/04 14:58
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v2.0.7

Last update
2015/03/04 14:58
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v3.0.4

Last update
2015/02/25 15:46
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v3.0.3

Last update
2015/02/24 23:19
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v3.0.2

Last update
2015/02/21 18:15
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v2.0.6

Last update
2015/02/21 18:14
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v3.0.1

Last update
2015/02/17 22:29
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v3.0.0

Last update
2015/01/27 02:16
License
Require
  • illuminate/filesystem ~5.0
  • illuminate/support ~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v2.0.5

Last update
2015/01/24 20:33
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v2.0.4

Last update
2014/07/18 20:15
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v2.0.3

Last update
2014/06/24 00:44
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v2.0.2

Last update
2014/06/19 21:24
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v2.0.1

Last update
2014/06/13 20:08
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v2.0.0

Last update
2014/05/30 20:24
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.9
  • symfony/http-kernel ~2.3
v1.0.0

Last update
2014/03/04 03:17
License
Require
  • illuminate/filesystem ~4.1
  • illuminate/support ~4.1
  • nesbot/carbon ~1.0
  • php >=5.4.0
  • stripe/stripe-php ~1.0
  • symfony/http-kernel ~2.4

Comments
comments powered by Disqus